<?php
session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
 $_GET['name']; 
$issueSql="Select item_name from item_master where StockId='".$_REQUEST['name']."'";
$result=DB_fetch_array(DB_query($issueSql,$db));
echo $result['item_name'];
?>
